dc1394basler_sff_chunk_tail_t Struct Reference

`#include <dc1394/vendor/basler_sff.h>`

## Detailed Description

SFF chunks are read from the end to the beginning (that is backwards), each chunk ends in a chunk-tail, which contains information about the size of the chunk as well as the GUID used to identify which chunk this really is.

The documentation for this struct was generated from the following file:

- dc1394/vendor/basler_sff.h